<!DOCTYPE html>
<html lang="en">

<head>
    <link rel="stylesheet" href="./table.css">
    <title>TABLE - SEARCH ENGINE</title>
    <script type="module" src="./solution.js"></script>
</head>

<body>
    <table class="container">
        <thead>
            <tr>
                <th>Student name</th>
                <th>Student email</th>
                <th>Student course</th>
            </tr>
        </thead>

        <tbody id="tBody-element">
            
        </tbody>

        <tfoot>
            <tr>
                <td colspan="3">
                    <input type="text" id="searchField" />
                    <button type="button" id="searchBtn">Search</button>
                </td>
            </tr>
        </tfoot>
    </table>
</body>

</html>